# Bill of Materials

| BOM Level | Part-ID | Part Name                               | Quantity | Technical Requirement                                        | Notes                          |
| --------- | ------- | --------------------------------------- | -------- | ------------------------------------------------------------ | ------------------------------ |
| 0         | 0       | AIRone, Packed                          | 1        | Mechanical ventilator                                        |                                |

| BOM Level | Part-ID | Part Name                               | Quantity | Technical Requirement                                        | Notes                          |
| --------- | ------- | --------------------------------------- | -------- | ------------------------------------------------------------ | ------------------------------ |
| 0         | 0       | AIRone, Packed                          | 1        | Mechanical ventilator                                        |                                |
| 1         | 1       | Electronic control system               | 1        |                                                              |                                |
| 2         | 1.1     | Assembled PCB                           | 1        | See the Technical Manual (4.17) for detailed specifications  | Interay Solutions              |
| 3         | 1.1.1   | Pressure Sensors                        | 1        |                                                              | Interay Solutions              |
| 4         | 1.1.1.1 | Pressure Sensor 1                       | 1        | **MPVZ5010GW6U** See the Technical Manual for detailed specifications | Interay Solutions              |
| 4         | 1.1.1.2 | Pressure Sensor 2                       | 1        | **MPRLS0001PG0000SA** See the Technical Manual for detailed specifications | Interay Solutions              |
| 3         | 1.1.2   | PCB printing parts                      | 1        |                                                              | Interay Solutions              |
| 3         | 1.1.3   | PCB Base Plate                          | 1        |                                                              | Würth Elektronik GmbH & Co. KG |
| 3         | 1.1.4   | Software                                | 1        |                                                              | Jitter                         |
| 2         | 1.2     | Raspberry Pi                            | 1        | Raspberry Pi 4<br />4G Model B See the Technical Manual (4.18) for detailed specifications | RS online                      |
| 2         | 1.3     | Raspberry Pi Touchscreen Display        | 1        | Raspberry Pi 7" 800x480 DSI Touchscreen Display See the Technical Manual (4.18) for detailed specifications | RS online                      |
| 2         | 1.4     | Micro-SD Card (16G)                     | 1        | Kingston 16 GB MicroSDHC Card Class 10, UHS-1 U1             | RS online                      |
| 2         | 1.5     | High pressure hoses                     | 1        |                                                              |                                |
| 3         | 1.5.1   | High pressure hose 1                    | 2        | 4mm, PVC 4x6mm                                               | Landfeld                       |
| 3         | 1.5.2   | High pressure hose 2                    | 1        | 4mm, 6x1 mm                                                  | Festo                          |
| 3         | 1.5.3   | High pressure hose 3                    | 3        | 2mm, 3x0.5mm                                                 | Festo                          |
| 3         | 1.5.4   | High pressure hose connector            | 3        | Adapter, PP, Male luer to 1/16" barbed                       | Interscience                   |
| 2         | 1.6     | Cables                                  | 1        |                                                              |                                |
| 3         | 1.6.1   | Jumper Cable                            | 1        | 6876 FFC, 0.5mm Pitch, 6 Way, 200mm Cable Length, 500 mA, 60 V ac | RS online                      |
| 3         | 1.6.2   | Flex cable Raspberry Pi to Camera Board | 1        | 30 cm, MPN: 2283                                             | Kiwi electronics               |
| 3         | 1.6.3   | Cable PCB to Solenoid Control Valve     | 1        | 10cm, 0.3255mm2 (22 AWG), 2 cable cores                      |                                |
| 3         | 1.6.4   | Cable PCB to ARMAND klep                | 1        | 40cm, 0.3255mm2 (22 AWG), 2 cable cores                      |                                |
| 3         | 1.6.5   | Cable PCB to Raspberry Pi               | 1        | USB IDC connection cable, 45cm, 24 AWG, 5 cable cores, F-F connections |                                |
| 3         | 1.6.6   | Cable PCB to Power cable                | 1        | 20cm, 1.3087 mm2 (16 AWG), 5 cable cores                     |                                |
| 2         | 1.7     | Aluminum tape                           | -        |                                                              |                                |
| 2         | 1.8     | Ferrite cores                           | 1        |                                                              |                                |
| 3         | 1.8.1   | Ferrite core: cable PCB to MFC          | 1        | TDK Openable Ferrite Clamp, 16.5 Dia. x 30mm                 | RS online                      |
| 3         | 1.8.2   | Ferrite core: cable PCB to flow sensor  | 1        | 28R0480-000 - Ferrite Ribbon Core, 190 ohm, 100 MHz, 8.0mm x 1.0mm | Farnell                        |
| 3         | 1.8.3   | Ferrite core: cable PCB to Raspberry Pi | 1        | Wurth Elektronik 4 W 1500 Ferrite Sleeve, Inner dimensions:18.8 x 1.1mm | Farnell                        |
| 2         | 1.1     | Heatshrink                              | -        | 1 mm diameter                                                |                                |
| 2         | 1.11    | Speaker                                 | 1        | Nedis - CSPR10020BK See the Technical Manual (4.19) for detailed specifications | TodoTipo                       |
| 2         | 1.12    | Grounding                               | 1        |                                                              | Medical IT Shop                |
| 3         | 1.12.1  | Grounding pin                           | 1        | Potential Equalization Pin Built in Plug Complete 6/15       | Medical IT Shop                |
| 3         | 1.12.2  | Grounding cable                         | 1        | DIN 42801, PE Connection Lead STD 6mm² / 3m                  | Medical IT Shop                |
| 2         | 1.13    | Power Supply                            | 1        | See the Technical Manual (4.23) for detailed specifications  |                                |
| 3         | 1.13.1  | Power Cable                             | 1        | Power Cable C13                                              | Medical IT Shop                |
| 3         | 1.13.2  | Transformer                             | 1        | Meanwell 200W Reliable Green Medical Power Supply, RPS-200-24 | Telerex                        |
| 3         | 1.13.3  | UPS                                     | 1        | Meanwell Supply40ADC UPS Module, DR-UPS40                    | Telerex                        |
| 3         | 1.13.4  | Battery                                 | 1        | DYN/DAS12-2.2                                                | NS                             |

| BOM Level                                                    | Part-ID | Part Name                 | Quantity | Technical Requirement                                       | Notes         |
| ------------------------------------------------------------ | ------- | ------------------------- | -------- | ----------------------------------------------------------- | ------------- |
| 1                                                            | 2       | Housing                   | 1        | See the Technical Manual (4.22) for detailed specifications |               |
| 2                                                            | 2.1     | Metal bottom plate        | 1        | Custom design                                               | Kasteelmetaal |
| 2                                                            | 2.2     | Top cap                   | 1        | Custom design                                               | Formit        |
| 2                                                            | 2.3     | Sealing cap               | 1        | Intersurgical reference number: 1978000                     | Merkala       |
| 2                                                            | 2.4     | Chassis                   | 1        | Custom design Item                                          |               |
| 2                                                            | 2.5     | Stickers                  | 1        | Custom design Sticker                                       | Koning        |
| 3                                                            | 2.5.1   | Technical Sticker         | 1        | Custom design Sticker                                       | Koning        |
| 3                                                            | 2.5.2   | Safety Sticker            | 1        | Custom design Sticker                                       | Koning        |
| 3                                                            | 2.5.3   | Inlet / outlet stickerset | 1        | Custom design Sticker                                       | Koning        |
| 3                                                            | 2.5.4   | Logo sticker              | 1        | Custom design  Sticker                                      | Koning        |

| BOM Level                                                    | Part-ID | Part Name                               | Quantity                                                     | Technical Requirement                                        | Notes      |
| ------------------------------------------------------------ | ------- | --------------------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ | ---------- |
| 1                                                            | 3       | Mechanic                                | 1                                                            |                                                              |            |
| 2                                                            | 3.1     | Mass flow controler                     | 1                                                            |                                                              | Bronkhorst |
| 3                                                            | 3.1.1   | MFC AIR including cables                | 1                                                            | OAD-001F See the Technical Manual (4.3) for detailed specifications | Bronkhorst |
| 3                                                            | 3.1.2   | MFC O2 including cables                 | 1 OAD-002F See the Technical Manual (4.3) for detailed specifications |                                                              | Bronkhorst |
| 2                                                            | 3.2     | Gas pipe fittings                       | 1                                                            | See the Technical Manual (4.23) for detailed specifications  | Swagelok   |
| 3                                                            | 3.2.1   | G1/4" to 3/8" tube ftting               | 6                                                            | SS-600-1-4RS                                                 | Swagelok   |
| 3                                                            | 3.2.2   | G1/4" to 1/4" tube fitting              | 4                                                            | SS-400-1-4RS                                                 | Swagelok   |
| 3                                                            | 3.2.3   | G3/8" to 3/8" tube fitting              | 1                                                            | SS-600-1-6RS                                                 | Swagelok   |
| 3                                                            | 3.2.4   | Elbow 1/4"                              | 1                                                            | SS-400-2R-4                                                  | Swagelok   |
| 3                                                            | 3.2.5   | Elbow 3/8"                              | 1                                                            | SS-600-2R-6 S                                                | Swagelok   |
| 3                                                            | 3.2.6   | G1/8" Gasket                            | 1                                                            | SS-2-RS-2V                                                   | Swagelok   |
| 3                                                            | 3.2.7   | G1/4" Gasket                            | 16                                                           | SS-4-RS-2V                                                   | Swagelok   |
| 3                                                            | 3.2.8   | G3/8" Gasket                            | 1                                                            | SS-6-RS-2V                                                   | Swagelok   |
| 3                                                            | 3.2.9   | G1/2" Gasket                            | 1                                                            | SS-8-RS-2V                                                   | Swagelok   |
| 3                                                            | 3.2.10  | G1/4" to 3/8 tube fitting               | 2                                                            | SS-6-TA-1-4RS                                                | Swagelok   |
| 3                                                            | 3.2.11  | G1/8" to 6mm                            | 1                                                            | SS-6M0-1-2RS                                                 | Swagelok   |
| 2                                                            | 3.3     | PFA Tubing                              | 1                                                            |                                                              | Swagelock  |
| 3                                                            | 3.3.1   | PFA Tubing 3/8"                         | -                                                            | PFA_T6_062_100                                               | Swagelock  |
| 3                                                            | 3.3.2   | PFA tubing 1/4"                         | -                                                            | PFA-T4-047-100                                               | Swagelock  |
| 2                                                            | 3.4     | Solenoid Control Valve (Expiratory)     | 1                                                            | Type 2875 - Direct-acting 2 way standard solenoid control valve See the Technical Manual (4.16) for detailed specifications | Burkert    |
| 2                                                            | 3.5     | Spring loaded overpressure relief valve | 1                                                            | 70-250 mbar, Part number 5046, DN40KF See the Technical Manual (4.15) for detailed specifications | Demaco     |
| 2                                                            | 3.6     | Safety Valve                            | 1                                                            | Mini safety valve G 1/4", 1 - 4 bar, Brass, Item number: SVM 14-4 See the Technical Manual (4.6) for detailed specifications | Landefeld  |
| 2                                                            | 3.7     | Umbrella Valve                          | 2                                                            | UM 215.002 SD See the Technical Manual (4.8+4.14) for detailed specifications | Minivalve  |
| 2                                                            | 3.8     | SLS 3D prints Printed with Nylon        | 12                                                           |                                                              |            |
| 3                                                            | 3.8.1   | Patient IN                              | 1                                                            | Custom design: housing umbrella valve                        | Shell      |
| 3                                                            | 3.8.2   | Patient OUT                             | 1                                                            | Custom design: housing umbrella valve, pressure sensor, pressure relief | Shell      |
| 3                                                            | 3.8.3   | Check valve mount                       | 2                                                            | Custom design: mount for umbrella valve, placed on Patient IN/OUT | Shell                      |
| 3                                                            | 3.8.4   | Pressure tubes                          | 1                                                            | Custom design: mount for pressure tubes, placed in tube doublemount | Shell                      |
| 3                                                            | 3.8.5   | Flow sensor holder                      | 1                                                            | Custom design: housing flowsensor                            | Shell                      |
| 3                                                            | 3.8.6   | EndTube                                 | 1                                                            | Custom design: leads expiratory air outside the device       | Oceanz                     |
| 3                                                            | 3.8.7   | Tankout                                 | 1                                                            | Custom design: leads air from mixing chamber pressure relief outside the device | Oceanz                     |
| 2                                                            | 3.9     | Diamond Dichtol                         | -                                                            | Dichtol WFT standard #1532                                   | Leering                    |
| 2                                                            | 3.1     | Glue Loctite                            | -                                                            | Loctite super glue 4061                                      | Eriks                      |
| 2                                                            | 3.11    | Connector G3/8" - 22M                   | 1                                                            | Custom design                                                | Heemskerk                  |
| 2                                                            | 3.12    | Connector G1/2" - 22M                   | 2                                                            | Custom design                                                | Heemskerk                  |
| 2                                                            | 3.13    | Flow sensor                             | 1                                                            | 0-100 L/min, 24V, max 6W See the Technical Manual (4.12) for detailed specifications | VPinstruments              |
| 2                                                            | 3.14    | Mixing chamber                          | 1                                                            | Custom design See the Technical Manual (4.4) for detailed specifications | RPP                        |
| 2                                                            | 3.15    | Proportional Inhalation Valve           | 1                                                            | Model: PCS-FV-010-EV-IV. Inlet pressure: 0.1-1 bar gauge. Outlet pressure: 0-0.15 bar gauge. Max operating pressure: 1 bar gauge. Orifice Size: 4,5 mm See the Technical Manual (4.7) for detailed specifications | Pressure control solutions |
| 2                                                            | 3.16    | Pressure regulator                      | 2                                                            | DRV1340 Pressure regulator 4bar See the Technical Manual (4.2) for detailed specifications |Kramp|
| 2 | 3.17 | FDM 3D prints | 1                                                            | Printed with PLA (polylactic acid)                           ||
| 3 | 3.17.1 | Tube doublemount | 1                                                            | Custom design: mount on bottom plate to fixate inspiratory and expiratory tubes and pressure tubes |MTB3D|
| 3 | 3.17.2 | Flow sensor protection | 1                                                            | Custom design: cap to protect flow sensor                    |MTB3D|
| 3 | 3.17.3  | Pressure relief print                   | 1                                                            | Custom design: plate to fixate pressure relief to bottom plate | MTB3D                      |
| 3         | 3.17.4  | Elektronics cover                                     | 1 | Custom design: housing for electronics |MTB3D|
| 3 | 3.17.5 | Elektronics roof | 1 | Custom design: roof for electronics cover |MTB3D|
| 3 | 3.17.6 | Speaker print | 1 | Custom design: housing for speaker |MTB3D|
| 3 | 3.17.7 | Cover                                   | 1                                                            | Custom design: cover for front of the tube doublemount       | MTB3D                      |
| 3         | 3.17.8  | FlowsensorBasket                        | 1                                                            | Custom design: fixation of flow sensor to bottom plate       | MTB3D                      |
| 2         | 3.18    | Ventilator                              | 1                                                            | Noctua NF-A8 5V PWM USB 80mm Fan See the Technical Manual (4.20) for detailed specifications | Azerty                     |
| 2         | 3.19    | NIST fitting O2                         | 1                                                            | Custom design See the Technical Manual (4.1) for detailed specifications |Heemskerk|
| 2         | 3.2     | NIST fitting AIR                        | 2                                                            | Custom design See the Technical Manual (4.1) for detailed specifications | Heemskerk                  |
| 2         | 3.21    | 22mm-22mm connector                     | 2                                                            | Intersurgical reference number: 1960000 See the Technical Manual (4.10) for detailed specifications | Merkala/Intersurgical      |

| BOM Level                                                    | Part-ID | Part Name                    | Quantity | Technical Requirement | Notes |
| ------------------------------------------------------------ | ------- | ---------------------------- | -------- | --------------------- | ----- |
| 1                                                            | 4       | Fasteners Mechanic - Housing | 1        |                       |       |
| 2                                                            | 4.1     | NIST air / NIST O2           | 1        |                       |       |
| 3 | 4.1.1   | Bolt M3x12                                        | 6        | Steel                 |       |
| 3                                                            | 4.1.2   | Nut M3 | 6        | Steel                 |       |
| 3                                                            | 4.1.3   | Ring M3                                           | 6        | Steel                 |       |
| 2                                                            | 4.2     | MFC air / MFC O2                                  | 1        |                       |       |
| 3                                                            | 4.2.1   | Bolt M4x6                                         | 4        | Steel                 |       |
| 3                                                            | 4.2.2   | Ring M4                                           | 4        | Steel                 |       |
| 2                                                            | 4.3     | Mixing chamber                                    | 1        |                       |       |
| 3                                                            | 4.3.1   | Bolt M5x10                                        | 3        | Steel                 |       |
| 3                                                            | 4.3.2   | Nut M5 | 3 | Steel ||
| 3 | 4.3.3 | Ring M5 | 3 | Steel ||
| 2 | 4.4 | Digital pressure regulator                        | 1        |                       |       |
| 3                                                            | 4.4.1   | Bolt M5x12 | 2 | Steel ||
| 3 | 4.4.2 | Ring M5 | 2 | Steel ||
| 3                                                            | 4.4.3 | Laser cut plate for proportional inhalation valve | 1 | Custom design ||
| 2 | 4.5     | 3D printed components | 1 |       ||
| 3                                                            | 4.5.1   | Bolt M4x12                                        | 8        | Plastic               |       |
| 3                                                            | 4.5.2   | Bolt M4x16                                        | 2        | Plastic               |       |
| 3                                                            | 4.5.3   | Nut M4                                            | 14       | Plastic               |       |
| 3                                                            | 4.5.4   | Ring M4                                           | 10       | Plastic               |       |
| 3                                                            | 4.5.5   | M4x20 Countersunk screws                          | 4        | Plastic               |       |
| 2                                                            | 4.6     | Solenoid Control Valve                            | 1        |                       |       |
| 3                                                            | 4.6.1   | Bolt M4x16                                        | 1        | Steel                 |       |
| 3                                                            | 4.6.2   | Ring M4                                           | 1        | Steel                 |       |
| 2                                                            | 4.7     | Speaker and electronics                           | 1        |                       |       |
| 3                                                            | 4.7.1 | M4x14mm Countersunk screws | 8 | Self tapping, steel ||
| 3 | 4.7.2 | Machine Screw M2.5x10 | 14 | DIN 7985, M2.5, 10 mm, Steel, Zinc, Recessed Pan Head Pozidriv ||
| 3 | 4.7.3   | Standoff M2.5x11                                  | 4        | Nickel Plated, Brass, M2.5, Hex Female, 11 mm, 11 mm         ||
| 3 | 4.7.4 | Standoff M2.5x18 | 4        | Steel, M2.5, Hex Male-Female, 18 mm, 24 mm                   |       |
| 3                                                            | 4.7.5   | Standoff M2.5x30                                  | 3        | Steel, M2.5, Hex Female-Female, 30 mm                        |       |
| 3                                                            | 4.7.6   | Push-In Rivet                                     | 6        | Black Nylon Fir Tree Push-In Rivet. Item code: 27MXT003006   |       |
| 3                                                            | 4.7.7   | Screw M2.5x8                                      | 2        | DIN7500, M2.5, 8 mm, Zinc, Steel, Recessed Pan Head Pozidriv |       |
| 3                                                            | 4.7.8   | Tooth lock washer M4                              | 7        | Steel                                                        |       |
| 3                                                            | 4.7.9   | Tooth lock washer M5                              | 5        | Steel                                                        |       |
| 3                                                            | 4.7.10  | Ring Tongue terminal M4                           | 3        | Ring Tongue terminal M4 2.5mm2                               |       |
| 3                                                            | 4.7.11  | Ring M2.5                                         | 7        | Steel                                                        |       |
| 3                                                            | 4.7.12  | Tooth lock washer M2.5                            | 7        | Steel                                                        |       |
| 2                                                            | 4.8     | Top Cap                                           | 1        |                                                              |       |
| 3                                                            | 4.8.1 | Push-In Rivet 1 | 6 |Black UL94 V-0 Nylon Round Snap Push-In Rivet, Item code: SRVO-4100B||

| BOM Level | Part-ID | Part Name                     | Quantity | Technical Requirement         | Notes |
| --------- | ------- | ----------------------------- | -------- | ----------------------------- | ----- |
| 1         | 5       | Manuals                       | 1        |                               |       |
| 2         | 5.1     | Technical Manual              | 1        | See 'Technical_Manual.pdf'    |       |
| 2         | 5.2     | Hand-out Instruction for User | 1        |                               |       |
| 2         | 5.3     | Instructions for Use          | 1        | See 'Instructions for Use.pdf |       |

| BOM Level | Part-ID | Part Name      | Quantity | Technical Requirement | Notes         |
| --------- | ------- | -------------- | -------- | --------------------- | ------------- |
| 1         | 6       | Packaging      | 1        |                       |               |
| 2         | 6.1     | Pallet and box | 1        |                       | JOPAK         |
| 2         | 6.2     | Sticker        | 1        |                       | Stickerkoning |

